# Generated by Django 2.0.5 on 2021-05-20 10:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0093_auto_20210419_1121'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='system_member_crm_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
